<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>flare.ac</path>

  <animation>
    <object-name>flare</object-name>
  </animation>

  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>flare</object-name>
  </effect>

  <animation>
    <type>billboard</type>
    <spherical>true</spherical>
  </animation>

  <animation>
    <type>scale</type>
    <object-name>flare</object-name>
    <property>sim/time/elapsed-sec</property>
    <x-min>0.1</x-min>
    <y-min>0.1</y-min>
    <z-min>0</z-min>
    <x-factor>1.0</x-factor>
    <y-factor>1.0</y-factor>
    <z-factor>1.0</z-factor>
    <x-offset>1</x-offset>
    <y-offset>1</y-offset>
    <z-offset>1</z-offset>
  </animation>

  <animation>
    <type>blend</type>
    <object-name>flare</object-name>
    <property>sim/time/elapsed-sec</property>
    <factor>0.25</factor>
  </animation>

</PropertyList>
